<h3 style="color: green;">Welcome: {{emailId}}!</h3>
<h1 align="center">Cart Products</h1> <br/>

<div class="container">
<table class="table table-bordered table-hover table-striped table-sm">
    <thead>
        <tr align="center">
            <th class="bg-info text-white">Product Id</th>
            <th class="bg-info text-white">Product Name</th>
            <th class="bg-info text-white">Price</th>
        </tr>
    </thead>

    <tbody>
        <tr *ngFor="let product of cartProducts">
            <td align="center"> {{ product.id    }} </td>
            <td align="center"> {{ product.name  }} </td>
            <td align="center"> {{ product.price }}.00 </td>
        </tr>
        <tr>
            <td align="right" colspan="2"> <b>Total </b> </td>
            <td align="center"> <b> ₹{{total}}/- </b> </td>
        </tr>
        <tr>
            <td align="right" colspan="3"> <button class="btn btn-primary">Purchase</button> </td>
        </tr>
    </tbody>
</table>
</div>


